<TruckAddon>
	<PhysicsModel Mesh="trucks/zashitakraz_xam">
		<Body  Mass="400">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<InstallSocket Type="KrazProtector_xam" />
	</GameData>
	<TruckData RepairsCapacity="100" />
</TruckAddon>
